.partners-container {
    margin-top: 100px;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.13em;
    .title-container {
        background-image: url('https://i.ibb.co/H7MCWzw/Rectangle-1.png');
        background-color: #ffffff;
        height: 150px;
        justify-content: center;
        display: flex;
        align-items: center;
        font-weight: 600;
        .title {
            background: #ffffff;
            width: 300px;
            padding: 20px;
        }
    }
    .partners-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .partner-item {
        display: flex;
        width: 600px;
        margin: 30px 0;
        text-align: left;
        align-items: center;
        img {
            margin-right: 50px;
            width: 140px;
        }
    }
    .partner-name {
        font-size: 18px;
        font-weight: 600;
        margin: 10px 0;
        margin-bottom: 20px;
    }
    .button {
        margin: 10px 0;
    }
    .button {
        display: flex;
        justify-content: flex-end;
    }
}

.partner-container {
    margin: 150px 300px 20px;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.13em;
    .partner-header {
        display: flex;
        font-size: 36px;
        font-weight: 600;
        justify-content: space-between;
        align-items: center;
        text-align: left;
    }
    .partner-logo {
        img {
            width: 120px;
        }
    }
    .icons {
        display: flex;
        margin-top: 20px;
    }
    .icon {
        margin-right: 10px;
    }
    .partner-name {
        width: 200px;
    }
    .body {
        margin-left: 200px;
        margin-top: 40px;
        text-align: left;
        width: 70%;
    }
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    /* CSS */
}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    /* CSS */
}


/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
    .partner-container {
        margin: 150px 30px;
        .partner-header{
            display: flex;
            align-items: center;
        }
        .body{
            margin: 30px 0;
            width: 100%;
        }
        .partner-logo {
            img{
                width: 200px;
            }
        }
    }
}


/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {

    .partners-container {
        .partner-item {
            width: inherit;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-self: center;
            text-align: center;
            margin: 30px;
            img {
                margin-right: 0;
                margin-bottom: 10px;
            }
        }
        .button{
            justify-content: center;
        }
    }
    .partner-container {
        margin: 150px 30px;
        .partner-header{
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
        }
        .body{
            margin: 30px 0;
            width: 100%;
        }
        .partner-logo {
            img{
                width: 200px;
            }
        }
    }
}